{
  "name": "Loyalität",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Loyalität (zu Familienmitgliedern, einer militärischen Einheit etc.) ist eine mögliche Ausprägung von Prinzipientreue (siehe Seite 267)."

}